---

# Homeserver to connect to (without https://)
# patrix_server:
# 
#
# Auth can be done either with login / pass
# patrix_user:
# patrix_pass:
# 
# Or with an existing token
#
# patrix_token:
#
# Default room where messages will be sent
# patrix_room:
#
# If true, patrix will be updated to the latest version available
# Else, ansible will just check if it's installed
patrix_update: False

...
